Subject: (21929241 - France vs Argentina - Rugby World Cup 2019 - 2445885 - 21/09/2019 16:15 -Tokyo, JP - Power Seller Broker Pay After Event - UK - )
From: Adrian Fabular <[email-masked]>
To: Cebu Inbox <[email-masked]>
Cc: Rei Kojima <[email-masked]>, Shumpei Yagi <[email-masked]>, tasuku yamamoto <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 28 Aug 2019 20:50:12 -0700 (MST)

Hi Meghan, 

I have assigned this case to one of our JP agents to call this buyer yesterday, Apparently, this buyer was not satisfied with the explanation. Can you help me look into this? 

I have checked the notes from the last JP agent who called this buyer, but it was not complete and detailed. Please advise if we need to call this buyer again or should we need to escalate this again to ECC 

Thanks, 
Drei 

From: "Rei Kojima" <[email-masked]> 
To: "Adrian Fabular" <[email-masked]> 
Sent: Wednesday, August 28, 2019 12:08:00 PM 
Subject: (21929241 - France vs Argentina - Rugby World Cup 2019 - 2445885 - 21/09/2019 16:15 -Tokyo, JP - Power Seller Broker Pay After Event - UK - ) 

Hi drei 

Can you check this case ? 
-27/8 I made a call and explained that ticket is valid and we can not cancel the event. 
-The buyer told me that he has asked event organizer and they told him that all ticket is personalize so there is name on the ticket. 
-I and Mr.Tasuku checked real ticket on the picture , there is no name on the ticket. 
-The buyer informed me that he has a rugby world cup ticket which is personalize so i asked him to provide us because it will be proof and we can investigate this case more but he did not. 
-I asked Meghan this case and she told me that there is no personalize ticket so maybe he lied. 
-Meghan have already tried to escalate this case to ECC but we need to make a call once again. 

Regards 
Rei